﻿.container{max-width:1300px;}

/*网站公共样式*/
.info-content{padding-bottom:30px;line-height:1.8;}
a{color:#333;text-decoration:none;}                                            
a:hover{color:#3e8378;}
a:focus{color:#000;}
a.btn-more{transition:all 0.5s ease;-moz-transition:all 0.5s ease; /* Firefox 4 */-webkit-transition:all 0.5s ease; /* Safari and Chrome */-o-transition:all 0.5s ease; /* Opera */}
.banner{height:500px\9!important;overflow:hidden\9!important;overflow:hidden;} /*兼容ie低版*/
.font-size-13{font-size:13px;}
.text-green{color:#3e8378;}

/*遮罩层*/
.mask-bg{position:fixed;width: 100%;height:100%;display:none;height:100vh;background-color: rgba(0, 0, 0, .7);overflow:hidden;z-index:100;top: 0;left: 0;}
.mask-bg.active{display:block;}


/*自定义导航动画，也可以用animater.css中的动画，需要在script.js中修改*/
.nav .animated,.sub-nav .animated{animation-duration:0.4s;-webkit-animation-duration:0.4s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.navSlide{animation-name:navSlide;-webkit-animation-name:navSlide;}
@keyframes navSlide{0%{transform:translateY(100%);-webkit-transform:translateY(100%);-ms-transform:translateY(100%);-moz-transform:translateY(100%);-o-transform:translateY(100%);opacity:0;visibility:visible;}100%{transform:translateY(0);-webkit-transform:translateY(0);-ms-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);opacity:1;}}

/*主菜单*/
@media (min-width:1000px) /*pc端*/
{
.header{height: 76px;line-height:76px;}
.header .logo img{max-height:30px;}
.logo-box{text-align:left;}

.nav{width:100%}
.nav>ul{position: absolute;right: 0;}
.nav>ul>li{float:left;text-align:center;height:60px;line-height:60px;margin-top:4px}
.nav>ul>li>ul{position:absolute}
.nav>ul>li>a{font-size:18px;display:block;width:100%;position:relative;padding:0 30px}
.nav > ul > li > a::after{content:"";width:0;height:3px;background:orangered;position:absolute;bottom:0;left:0;transition:all 0.5s ease 0s}
.nav >ul>li.current >a::after,.nav >ul>li:hover> a::after{width: 100%}
.nav >ul>li.current >a,.nav >ul>li:hover> a{color:orangered;}
.nav li:hover> ul{display:block;}
.nav ul li ul li a{display:block;width:100%;text-align:center;font-size:15px;line-height:45px;color:#fff} 
.nav ul li ul li a:hover{text-decoration:none;color:orangered;}

.nav ul li{position:relative;}
.nav ul li .arrow{display:none}
.nav ul li ul{background-color:#666;display:none;position:absolute;left:0;top:60px;z-index:2;width:100%;} /*二级ul样式*/
.nav ul li ul li ul{left:100%;top:0px; display:none;}/*三级以后ul样式*/
.breadcrumb-box{text-align: right;margin:14px 0 30px;}
/*bootom*/
footer{text-align:left;margin-top:100px;padding-top: 50px;}
}
@media (max-width:1000px) /*手机端*/
{
.header .logo-box{height: 70px;padding-right: 70px;line-height: 70px;}
.header .logo-box .logo img{max-height:30px;}
.header .nav-toggle{position:absolute;right:0px;top:0px;font-size:25px;color:#999;min-width:70px;height:70px;line-height:70px;text-align:center;cursor:pointer;z-index:1;}
.header .nav-toggle.active{color:#ccc;}

.nav{position:fixed;z-index:999;top:0px;right:0px;width:0px;background:#fff;height:100%;height:100vh;opacity:0;transition: all 0.2s linear;overflow-y:auto}
.nav.active{opacity:1;width:300px;max-width:60%}
.nav ul li{line-height: 45px;text-align:left;}
.nav ul li ul{display:none;} /*二级ul样式*/
.nav ul li a{padding-left:30px;display:block;color:#999;font-size:15px;line-height:3.5;border-bottom: 1px solid #dcdcdc}
.nav ul li ul li a{padding-left:60px;font-size:14px;background-color:#eeeeee}
.nav ul li ul li ul li a{padding-left:90px;}
.nav ul li ul li ul li li a{padding-left:120px;}
.nav ul li{position:relative;}
.nav ul li .arrow{position:absolute;right:0px;top:0px;width:50px;height:50px;line-height:50px; text-align:center;transition-duration:0s}
.nav ul li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}

.nav ul li.current > a{color:#5a342b;}
.nav ul li.active > ul{display:block}
.nav ul li.active > .arrow{transform:rotate(90deg)}

/*bootom*/
footer{text-align: left;margin-top:50px;padding-top: 40px;}
}



/*bootom*/
footer{width:100%;min-height:95px;line-height:2.5;background:url(../images/bottom-bg.jpg) center;background-size:cover;}
footer .copyright a,footer,footer a{color:#707070;}
.footbox .left .logo img{max-height:30px;}
.footbox .left .circle a{margin-right: 10px;}


/*子栏目样式*/
.sub-nav-box{margin: 0;}
.sub-nav-box .sub-nav{padding-top:20px}
.sub-nav-box .sub-nav>ul>li{text-align:center;display: inline-block;}
.sub-nav-box .sub-nav>ul>li>ul{position:absolute;}
.sub-nav-box .sub-nav>ul>li>a{padding:12px 35px;font-size:16px;}
.sub-nav-box .sub-nav >ul>li> a:hover{background-color: #666;color:#fff;}
.sub-nav-box .sub-nav li:hover> ul{display:block;}
.sub-nav-box .sub-nav> ul > li > ul::before {display:block;margin:0px auto;text-align: center;position:absolute;top:-8px;left: 45%;content: "";width: 0;height: 0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom: 8px solid #ed8e82;}
.sub-nav-box .sub-nav> ul > li > ul li ul::before{display:block;margin:0px auto;text-align: center;position:absolute;top:20px;left:-10px;content: "";width: 0;height: 0;border-bottom:5px solid transparent;border-right:5px solid transparent;border-top: 5px solid transparent;border-left: 5px solid #fff;}
.sub-nav-box .sub-nav ul li ul li a{display:block;width:100%;text-align:center;color:#fff;line-height:50px} 
.sub-nav-box .sub-nav ul li ul li a:hover{text-decoration:none;color:#fff;background:rgba(0, 0, 0, 0.1);}

.sub-nav-box .sub-nav ul li{position:relative;}
.sub-nav-box .sub-nav ul li .arrow{display:none}
.sub-nav-box .sub-nav ul li ul{background-color:#ed8e82;display:none;position:absolute;left:0;z-index:2;width:100%;} /*二级ul样式*/
.sub-nav-box .sub-nav ul li ul li ul{left:100%;top:0px; display:none;}/*三级以后ul样式*/



/*图片列表*/
.images-list .row .item a{display: block;overflow: hidden;}
.images-list .row .item img{display:block;width:100%;height:auto;transition: all 0.3s ease-out 0s;}
.images-list .row .item a:hover img{transform:scale(1.1,1.1);}



/*移动端固定栏目按钮*/
.float-nav-toggle{z-index: 10;display: block;text-align: center;position: fixed;left: 6px;bottom: 60px;color: #fff;font-size: 18px;width: 40px;height: 40px;line-height: 40px;background-color: rgba(13, 13, 13, 0.6);border-radius: 20px;}
@media (max-width: 767px) {.display-xs-block {display: block !important;}}



/*手机端固定导航栏*/
.footer-fixed{position:fixed;left:0;bottom:0;overflow:hidden;width:100%;padding:6px 0px 2px;color:#fff;z-index:9;-webkit-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;border-top: 0.2rem solid #000;background: #fff;}
.footer-fixed ul{display:flex;flex-direction:row;justify-content:space-evenly;align-items:center;text-align: center;}
.footer-fixed ul li a{width:100%;text-align:center;display:flex;flex-direction:column;justify-content:center;align-items:center;font-size: 13px;}
.footer-fixed ul li p{font-size:1.3rem;}
.footer-fixed.active{transform:translateX(2.8rem);z-index:9;}
.footer-fixed2{font-size: 2.8rem;padding-top: 0.6rem;}
.footer-fixed i{display:block;}
.footer-fixed .fa{font-size:22px;}
@media (min-width:1000px){.footer-fixed{display:none!important;}}
@media (max-width:1000px){footer{margin-bottom:50px;}}



/*内容页公共用*/
.html5zoo-arrow-left-0{background:url(../images/left.png) no-repeat scroll left top!important;margin-left:10px;}
.html5zoo-arrow-right-0{background:url(../images/left2.png) no-repeat scroll left top!important;margin-right:10px;}

.breadcrumb-box{position: relative;}
.breadcrumb > li + li::before {content: "/";padding: 0 5px;color: rgb(102, 102, 102);}
.breadcrumb li a:hover{text-decoration:underline;color:#000;}
.breadcrumb li .fa{padding-right:6px;}

.page ul li .fa{padding-right: 10px;}
.page ul li:hover a,.page ul li:hover{text-decoration:underline;color:#000;}

.pagination > li > a, .pagination > li > span{padding: 4px 10px;border-radius: 6px;}
.card1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;display: block;}
.card2{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;height: 46px;}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{background-color: #666;border-color: #666;}
.pagination > li > a, .pagination > li > span{margin-right: 6px;}
.pagination > li:first-child > a, .pagination > li:first-child > span{border-radius: 4px;}




/*内页样式*/
@media (min-width:1000px){
.indexTitle{margin:60px 0 30px;}
.indexTitle .en-tit span{font-size: 36px;}
.indexTitle .en-tit::after{display:inline-block;content:"";height: 1px;width: 130px;background-color: #ccc;position: absolute;left: 20%;top: 30px;}
.indexTitle .en-tit::before{display:inline-block;content:"";height: 1px;width: 130px;background-color: #ccc;position: absolute;right: 20%;top: 30px;}

.product-box li .title{font-size:18px;}
.product-box .mibox{padding-bottom: 20px;}
.product-box .mibox .left{font-size: 16px;}
.indexTitle .cn-tit{padding-top:8px;font-size:20px;}

.feekback{padding:20px 100px 0 0;}
}
@media (max-width:1000px){
.indexTitle{margin-top:30px;}
.indexTitle .en-tit span{font-size: 20px;}

.feekback{padding-top:20px;}
}

/*内页公共样式*/
.indexTitle .cn-tit{color: #3CB371;}

/*内页-产品中心*/
.product-box .gray-product{background-color:#f8f8f8;padding-bottom:30px;}
.product-box li{text-align: center;padding-top:30px;}
.product-box li .title{line-height:1.5;color: #666666;padding:20px 10px 0;text-align:left;}
.product-box .introduct{text-align:left;color: #777;padding:10px 10px 0;}
.product-box .div-imgs{ position:relative;}
.product-box .div-imgs img{display:block;width:100%;}
.product-box .div-imgs .mask{width:100%;height:100%;background:rgba(0, 0, 0, 0.28);position:absolute;top:0;left:0;transition:0.3s linear;overflow:hidden;display:flex;justify-content:center;align-items:center; opacity:0;}
.product-box .div-imgs:hover .mask{opacity:1;}
.product-box .div-imgs .mask img{width:40px!important;height:40px!important;}
.product-box .mibox{position:relative;border-top: 1px solid #e6e6e6;margin: 10px;}
.product-box .mibox a:hover{color:#000;}
.product-box .mibox .left{position: absolute;left: 0;top: 10px;}
.product-box .mibox .right{position:absolute;right:0;top:10px;}
.product-box .div-imgs .mask p::before{content: '';position: absolute;top: 42%;left: 50%;transform: translateX(-50%);width: 60%;height: 1px;background: #fff;transition: all .5s ease;}
.product-box .div-imgs .mask p::after{content: '';position: absolute;bottom: 42%;left: 50%;transform: translateX(-50%);width: 60%;height: 1px;background: #fff;transition: all .5s ease;}
.product-box .div-imgs .mask:hover p::before,.product-box .div-imgs .mask:hover p::after{width: 1rem;}

.display-block{display:block;}
.display-none{display:none;}
.tabbox{position: relative;}
.tabbox .tab-title{border-bottom: 1px solid #ccc;}
.tabbox .tab-title ul li{display:inline-block;font-weight:bold;cursor: pointer;}
.tabbox .tab-title ul li.select{border-bottom: 2px solid #1890ff;color: #1890ff;}
.tabbox .tab-content .tab-more{position: absolute;right: 10px;top: 10px;}
@media(min-width:1000px) {
.tabbox .tab-title ul li{padding: 10px 40px;font-size: 16px;}
}
@media(max-width:1000px) {
.tabbox .tab-title ul li{padding: 10px;}
}


/*内页-新闻中心*/
.news-list .row{border-bottom: 1px dotted #dbd4cd;overflow: hidden;padding: 10px 0 24px;margin-bottom: 10px;}
.news-list .row .title{transition: all .5s ease;}
.news-list .row .date{background: #f5f5f5;text-align: center;color: #1cd6ad;margin-top: 6px;transition: all .1s ease;}
.news-list .row .date li:first-child{font-weight: bold;}
.news-list .row .title p{padding-top: 2px;font-size: 15px;}
.news-list .row:hover .date{background-color:#1cd6ad;}
.news-list .row:hover .date li{color:#fff;} 
.news-list .row:hover .title a{color:#1cd6ad;}

.newstitle{border-bottom: 1px solid #d8d8d8;padding-bottom: 10px;}
.detailintro{background-color:#e6f7ff;margin:20px 0;padding:10px;}
.detailewn{border-bottom: 1px solid #d8d8d8;border-top: 1px solid #d8d8d8;}
@media(min-width:1000px) {
.news-list .row .date{width: 80px;height: 96px;}
.news-list .row .title a{font-size:20px;font-weight:normal;}
.news-list .title .time{font-size:15px;}
.news-list .row .date li:first-child{font-size: 38px;height: 60px;line-height: 60px;}
.news-list .row .date li:last-child{font-size: 15px;}

.detailWriter .right{text-align:right;}
.pa_textlist_3 .more{margin-top:40px;}

}
@media(max-width:1000px) {
.news-list .row .date{width: 60px;height: 60px;}
.news-list .row .date li:first-child{font-size: 24px;height: 38px;line-height: 38px;}
.news-list .row .date li:last-child{font-size: 13px;}
}

.pa_textlist_3 .item{padding:30px 15px;margin-bottom:20px;background:#fafafa;}
.pa_textlist_3 .item .picbox{display:block;overflow:hidden;}
.pa_textlist_3 .item .picbox img{transition:all 0.3s ease-in-out;}
.pa_textlist_3 .item .picbox:hover img{transform:scale(1.08,1.08);}
.pa_textlist_3 .columnlink{color:#9a1616;margin-right:6px;font-size:18px;}
.pa_textlist_3 .item .title{font-size:18px;}
.pa_textlist_3 p.intro{font-size:15px;}

.pa_textlist_3 .more a{color:#1cd6ad;background-color:transparent;border:1px solid #1cd6ad;transition: all .5s ease;padding:10px 30px;}
.pa_textlist_3 .more:hover a{color:#fff;background-color:#1cd6ad;border-color:#1cd6ad;}
@media(max-width:992px){.pa_textlist_3{padding:15px;}
.pa_textlist_3 .item{padding:15px 0;}
.pa_textlist_3 .contentbox{padding-left:0;}
.pa_textlist_3 .more a{padding: 2px 10px;}
}
@media(max-width:468px){.pa_textlist_3 .item{padding:12px 0;}
.pa_textlist_3 .titlebox{line-height:1.4;}
.pa_textlist_3 .item .title,.pa_textlist_3 .item .columnlink{font-size:14px;}
.pa_textlist_3 .contentbox{padding-left:0;}
.pa_textlist_3 .item .intro{display:none;}
.pa_textlist_3 .more a{padding: 2px 10px;}
}




/*首页模块样式*/
@media (min-width:1000px) {
.advantagePro{margin-top:70px;}
.advantagePro .p1{font-size:22px;padding:24px 0 14px;}
.advantagePro .p2{font-size:18px;}

.contact-bg{padding:200px 0 0 80px;min-height:595px;margin-top:70px;}
.contact-bg p{font-size:16px;}

.managehome{padding-top:70px;margin-bottom:-50px;}
.managehome>.row>.col-md-6{padding-bottom:60px;}

.hometitle .indexTitle .en-tit span {font-size: 26px;}
.hometitle .indexTitle .cn-tit{font-size: 16px;}
}
@media (max-width:1000px){
.advantagePro{margin-top:40px;}

.contact-bg{margin-top:20px;padding:10px 0;}
.advantagePro .p1{font-size:16px;padding:10px 0 6px;}

.managehome{padding-top:30px;}
}
/*关于我们*/
.contact-bg{background:url(../images/contact-bg.png) no-repeat center;}
.contact-bg p{color:#fff;}

/*经营管理*/
.managehome img{max-height:110px;}

/*产品中心*/
.hometitle .indexTitle .en-tit::before,.hometitle .indexTitle .en-tit::after{display:none;}
.hometitle .indexTitle .cn-tit{color: #666;font-weight: normal;}


/*----------add------------*/
/*分页标题*/
@media (min-width:1000px) {
.home-headline{margin:30px 0 20px;}
.home-headline span{font-size: 24px;font-weight: normal;}
.home-headline p{font-size: 28px;font-weight: normal;}
}
@media (max-width:1000px) {
.home-headline{margin:10px 0;}
.home-headline span{font-size: 20px;}
}
.home-headline{text-align:center;}
.home-headline i{background-color:#000;height:3px;width:70px;display:block;margin:10px auto;}

/**/
.years-bg{box-shadow: 0 0 20px rgba(0,0,0,.08);}
.years-box ul{text-align:center;color:#000;position: relative;}
.years-box ul li:not(:last-child){border-right: 1px solid #dadada;}
.years-box ul li ul:last-child{border-right:none;}
.years-box li ul li:last-child{color:#000;border: none;}
@media (min-width:1000px){
.years-bg{padding:30px 0;}
.years-box li ul li:first-child{font-size: 42px;border: none;}
.years-box li ul li:last-child{border: none;}
}
@media (max-width:999px) and (min-width:415px)
{ 
.years-box ul li:nth-child(2){border:none;}
.years-bg{padding: 40px 0;margin:30px 0;}
.years-box li ul li:first-child{font-size: 40px;border: none;}
.years-box li ul li:last-child{font-size: 16px;border: none;}
}
@media (max-width:414px)
{   
.years-box ul li:nth-child(2){border:none;}
.years-box .pss{padding-bottom: 21px;}
.years-bg{padding: 30px 0;margin:20px 0;}
.years-box li ul li:first-child{font-size: 25px;border: none;}
.years-box li ul li:last-child{border: none;}
}

/*联系我们*/

.frame p{color:#999;padding: 7px 0;}
.frame-bg .headline{color:#999;padding: 20px 0;}

/*分页>关于我们*/
.company{text-align:left;}
.company .title{font-size: 16px;color: rgb(0, 0, 0);line-height: 24px;min-height: 24px;padding: 2px 0px;}
.service .infor{font-weight: bold;}
.service p{color: #3CB371;font-weight: bold;}
.core p{color:#fff;letter-spacing: 2px;line-height: 2;}
@media (min-width:1000px) {
.company img{text-align:right;}
.voice{padding: 50px 0 80px;}
.voice .animateNum{font-size: 42px;font-weight: bold;}
.core-bg{padding-left:0;}
.core-bg2{padding-right:0;}
.core-bg2 img{height:398px;width:100%;}
.core{padding: 60px 30px 0 30px;min-height: 398px;background-color: #08cfd2;background-image: linear-gradient(to bottom right,#08cfd2 , #23daa1,#23daa1);}
.core .tit{padding-bottom: 75px;}
.service {padding: 30px 15px;text-align: left;}
.service .infor{font-size: 30px;}
.service p{font-size: 18px;}
.company-top{margin-top:60px;}
}
@media (max-width:1000px) {
.company img{text-align:left;}
.company .ss{width: 40px;}
.system{padding: 50px 15px 0;}
.voice{padding: 50px 0;}
.voice .animateNum{font-size: 30px;font-weight: bold;}
.core-bg{padding-left:0;padding-right:0;}
.core-bg2{padding-top:20px;}
.core{padding:0 19px 80px;}
.coor{background-color: #08cfd2;background-image: linear-gradient(to bottom right,#08cfd2 , #23daa1,#23daa1);}
.core .tit{padding-bottom: 60px;padding-top: 20px;}
.service{text-align:center;padding:10px 0 20px;}
.service .infor{font-size: 20px;}
}


/*footer*/
.foo-footer b{color: #fff;}
.foo-footer b a{color: #fff;}

@media (min-width:1000px) {
footer{background-color:#000; padding-top: 30px;}
.foo-footer .ff{padding: 30px 160px 40px;color: #999;}
.foo-footer .dd{color: #999;}
.foo-footer img{max-height: 36px;}
.beian{padding-bottom: 20px;}
}

@media (max-width:1000px){
footer{background-color:#000; padding-top: 30px;}
.foo-footer{margin-bottom:50px;}
.foo-footer .ff{color: #999;}
.foo-footer .ff p{line-height: 1.5;font-size: 13px;}
.foo-footer .dd{color: #999;text-align: left;line-height: 1.6;}
.foo-footer img{max-height: 25px;margin-bottom:10px;}
.beian{line-height: 1.5;padding-bottom: 10px;}
}
